#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.1
id: hOpenPGP-2.5.1-9U0i0pLIOWI2N4Xklpra76
key: hOpenPGP-2.5.1-9U0i0pLIOWI2N4Xklpra76
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.Types Codec.Encryption.OpenPGP.CFB
    Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: 28a5d69a59b7d0c45ab8443fb359f123
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/hOpenPGP-2.5.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/hOpenPGP-2.5.1
data-dir: /usr/share/arm-linux-ghc-8.0.1/hOpenPGP-2.5.1
hs-libraries: HShOpenPGP-2.5.1-9U0i0pLIOWI2N4Xklpra76
depends:
    aeson-0.11.2.0-1oWMNtvIfKMGa0C5QxOdH8
    attoparsec-0.13.0.2-4oqBQA8Yjg9Kon1ukf0gbT base-4.9.0.0
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY
    bifunctors-5.4.1-EBkHk3WI7L87dRJGvKP176 binary-0.8.3.0
    binary-conduit-1.2.4.1-I5W5zxXB48DA3AOvR2yWC
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    bzlib-0.5.0.5-LhSa8mr35TvLPPGKdeRJgk
    conduit-1.2.7-1fFSFiPEs5YE08sG4lN9Z3
    conduit-extra-1.1.13.2-CPtzSyRlb4w7sgNGBWFen3 containers-0.5.7.1
    crypto-cipher-types-0.0.9-D0DdUwYNchw8RAl6A55EMq
    cryptonite-0.19-IoE8bLgtgqg1hyCEa3k5oU
    data-default-class-0.1.2.0-6eetmQ6CbQOLoXb6k5kODu
    errors-2.1.2-4YJhAVHV0dLEsc9I2o5D5m
    hashable-1.2.4.0-GnltDttmBjG9qGzcjuPOH4
    incremental-parser-0.2.4.1-AFIVcJuwFHFLH3hjRV2xsT
    ixset-typed-0.3.1-FQJOXqc0mG6L2LqvxcXz3d
    lens-4.14-4ZcfvDiqx3pHIvgD94Yvjr memory-0.13-9YH63fsEcp4AuUH5L0KHp
    monad-loops-0.4.3-2fzM5iYl9mFG5pm27bHqMF
    nettle-0.2.0-CREosAoHSCSFu9JvG7Ng4l
    network-2.6.3.1-G4Up1CPKbp7DeFsnywOnGG
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    newtype-0.2-6DnlyeREupYF8x0b7VMCgm
    openpgp-asciiarmor-0.1-IhzflO1ce0OKPJWcxez1tP
    resourcet-1.1.7.5-3j9hqcrUWUtEP6gwxkGxax
    securemem-0.1.9-HztgpoIdC1f7G9KSDGKB9f
    semigroups-0.18.2-2lmUSJvrDkM6JBURGRclWz
    split-0.2.3.1-IJKK4pOCYGKud0jZImZke
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ time-1.6.0.1
    time-locale-compat-0.1.1.1-HUIdYN9kpfnDYb4ETBn6RW
    transformers-0.5.2.0
    unordered-containers-0.2.7.1-6Q3w38ZivLTB9nLFgf8RUI
    wl-pprint-extras-3.5.0.5-95h67TeVCzjbcAwZjWS3P
    zlib-0.6.1.1-IKN2DpYEe8r3bYFvs7BDUW
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
